<ion-header>
  <ion-navbar>
    <ion-title>Create Task</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-item>
    <ion-label floating>Task Name</ion-label>
    <ion-input  type="name" [(ngModel)]="taskName" required>
    </ion-input>
  </ion-item>
    <button ion-button full class="submit" (click)="createTask()">Submit</button>
</ion-content>
